| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - d -

- DECLARE_CACHED_BOOL : glstates.h
- DECLARE_CACHED_BOOL_CURRENTLAYER : glstates.h
- DECLARE_CACHED_CLIENT_STATE : glstates.h
- DECLARE_CACHED_CLIENT_STATE_LAYER : glstates.h
- DECLARE_CACHED_PARAMETER_1 : glstates.h
- DECLARE_CACHED_PARAMETER_1_LAYER : glstates.h
- DECLARE_CACHED_PARAMETER_2 : glstates.h
- DECLARE_CACHED_PARAMETER_2_LAYER : glstates.h
- DECLARE_CACHED_PARAMETER_3 : glstates.h
- DECLARE_CACHED_PARAMETER_3_LAYER : glstates.h
- DECLARE_CACHED_PARAMETER_4 : glstates.h
- DECLARE_CACHED_PARAMETER_4_LAYER : glstates.h
- DEF_EVENT_QUEUE_LENGTH : cseventq.h
- DEF_WBITS : zip.h
- DG_ADD : debug.h
- DG_ADDCHILD : debug.h
- DG_ADDI : debug.h
- DG_ADDPARENT : debug.h
- DG_DESCRIBE0 : debug.h
- DG_DESCRIBE1 : debug.h
- DG_DESCRIBE2 : debug.h
- DG_LINK : debug.h
- DG_REM : debug.h
- DG_REMCHILD : debug.h
- DG_REMPARENT : debug.h
- DG_TYPE : debug.h
- DG_UNLINK : debug.h
- DISALLOW_DISTRIBUTE_TIME : kdtree.h
- DISP_CHANGE_BADFLAGS : psdk-compat.h
- DISP_CHANGE_BADMODE : psdk-compat.h
- DISP_CHANGE_BADPARAM : psdk-compat.h
- DISP_CHANGE_FAILED : psdk-compat.h
- DISP_CHANGE_NOTUPDATED : psdk-compat.h
- DISP_CHANGE_RESTART : psdk-compat.h
- DISP_CHANGE_SUCCESSFUL : psdk-compat.h